<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.1" language="th">
<context>
    <name>SearchLineEdit</name>
    <message>
        <source>search</source>
        <translation>ค้นหา</translation>
    </message>
    <message>
        <source>&amp;Undo</source>
        <translation>เลิกทำ</translation>
    </message>
    <message>
        <source>&amp;Redo</source>
        <translation>ทำซ้ำ</translation>
    </message>
    <message>
        <source>Cu&amp;t</source>
        <translation>ตัด</translation>
    </message>
    <message>
        <source>&amp;Copy</source>
        <translation>คัดลอก</translation>
    </message>
    <message>
        <source>&amp;Paste</source>
        <translation>วาง</translation>
    </message>
    <message>
        <source>Delete</source>
        <translation>ลบ</translation>
    </message>
    <message>
        <source>Select All</source>
        <translation>เลือกทั้งหมด</translation>
    </message>
</context>
</TS>
